{
    "name": "",
    "mainPage": {
        "0": {
            "0": {
                "tag": "p-text",
                "pname": "标题",
                "selected": 1,
                "layerele": "",
                "intext": "标题",
                "animateIn": "",
                "animateOut": "",
                "animateInTime": 0,
                "animateOutTime": 0,
                "animateInDelay": 0,
                "preview": 1,
                "target": "safe",
                "hor": "center",
                "ver": "center",
                "x": "0%",
                "y": "0%",
                "w": "200px",
                "h": "200px",
                "fontSize": "16px",
                "lineHeight": "1.6em",
                "letterSpacing": "0em",
                "textAlign": "left",
                "textDecoration": "none",
                "fontWeight": "normal",
                "fontStyle": "normal",
                "color": "#000000",
                "background-image": "",
                "background-color": "",
                "background-size": "",
                "background-position": "",
                "background-repeat": "",
                "lockbox": 0,
                "locksize": 0,
                "xvele": 1
            },
            "tag": "p-page",
            "pname": "page1",
            "selected": 0,
            "layerele": "",
            "pageIn": "animate_bottom_fade_move_in",
            "pageOut": "animate_top_fade_move_out",
            "removeInOpa": true,
            "removeOutOpa": true,
            "background-image": "",
            "background-color": "",
            "background-size": "",
            "background-position": "",
            "background-repeat": "",
            "xvele": 1,
            "target": "",
            "textAlign": "",
            "textDecoration": "",
            "fontStyle": ""
        },
        "w": "1280px",
        "h": "720px",
        "inselected": 1,
        "pageType": "mainPage"
    }
}